Subject: FW: Benchmark Rate Swap
From: [email-masked]
To: [email-masked], [email-masked]
Date: Fri, 26 Oct 2001 06:50:01 -0700 (PDT)

Dale --

Right now I'm in all of next week (although may have to travel on Thursday).

Jim

 -----Original Message-----
From: 	Herndon, Rogers  
Sent:	Friday, October 26, 2001 8:44 AM
To:	Furrow, Dale
Cc:	Steffes, James D.
Subject:	FW: Benchmark Rate Swap

Dale -

Can you set up a meeting with Jim so we can discuss.  I think we are covered on issie #1 but I am very interested in hearing more from him on issue #2.

Thanks,
Rogers

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Friday, October 26, 2001 8:20 AM
To:	Herndon, Rogers
Subject:	Benchmark Rate Swap

Rogers --

Harry Kingerski informed me that you and some team members were going to visit ConEd to discuss the Benchmark Rate Swap.  I think it's a great idea (Scott Gahn and I had discussed something similar a few years ago when he ran URM).  

My only thoughts for you would be: 1) maybe difficult to do the swap with the Utility (given PUC oversight), but the Holding company should be in the same place financially and should be protected from PUC scrutiny and 2) being long T&D (assuming that you don't sell 100% of the position to customers) creates interesting regulatory questions.

I'd love to sit down with you to discuss this product.

Jim